Login form

Forum latest

  • Date in logs (1)
  • Спуффинг и jass. (4)
  • OpenJK support? (4)
  • JASS v3.2.0 is released (0)
  • Jass bans incorrectly auto-deleting themselves (1)
  • Mini-chat

    200

    Statistic


    Total online: 1
    Guests: 1
    Users: 0




    Monday, 24.07.2017, 07:43
    Welcome Гость
    Register | Login | RSS

    Jedi Academy Server Security

    Каталог файлов

    Main » Download » Plugin development

    Plugin Interface (3.0.0-3.2.0)
    [ · Download () ] 05.08.2012, 23:27
    Заголовочный файл jassapi, необходимый для создания плагинов для джаза версии 3.2.0. Для того, чтобы ваш плагин был совместим с определенной версией джаза, необходимо установить соответствующий ей jassapi.h.
    Category: Plugin development | Added by: BufferOverflow
    Reads: 533 | Downloads: 196 | Rating: 0.0/0
    Total comments: 0
    You must be registered.
    [ Register | Вход ]